.Head 
{  
    margin:0 0 10px 0;
    text-align:left;
}

.main_title
{
	color: #333333;
	font-size: 1.938em;
	font-weight: 500;
	font-family: "museo-sans-condensed",sans-serif;	
	text-transform: uppercase;
	margin: 20px 0;
	padding: 0;
	border-bottom: 2px solid #4ad5de;
	display: inline-block;
	line-height: normal;
}
/*.module_content_pane {
padding: 10px 0 10px 10px;	
}*/

.mod_control {
float: right;
margin-top: -7px;	
}